<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <!--  返回按钮  -->
    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="29dp"
        android:layout_x="29dp"
        android:layout_y="529dp"
        android:background="@drawable/return1" />

    <!-- 倒计时 -->

    <TextView
        android:id="@+id/qrCodeImage"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_x="276dp"
        android:layout_y="286dp"
        android:background="@drawable/courier_register" />

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="286dp"
        android:layout_y="518dp"
        android:gravity="center"
        android:textSize="30dp"
        android:textStyle="bold" />
    <!--  投递员手机号  -->
    <EditText
        android:id="@+id/editTextTextPersonName4"
        android:layout_width="120dp"
        android:layout_height="50dp"
        android:layout_x="25dp"
        android:layout_y="290dp"
        android:ems="15"
        android:hint="@string/input_send_phone"
        android:inputType="number"
        android:longClickable="false"
        android:textSize="10dp" />
    <!--  投递员密码  -->

    <EditText
        android:id="@+id/editTextTextPersonName5"
        android:layout_width="120dp"
        android:layout_height="50dp"
        android:layout_x="155dp"
        android:layout_y="291dp"
        android:ems="15"
        android:hint="@string/input_send_password"
        android:inputType="textPassword"
        android:longClickable="false"
        android:textSize="10dp" />


</AbsoluteLayout>